It's all about the answers!

Ask a question

Install problem of Eclipse RTC Client into IDA V9.1.3


Olaf Stephan (111) | asked Jan 26 '16, 9:15 a.m.

Hello,

I try to install the RTC Eclipse Client 4.2.x Plugin into the IBM InfoSphere Data Architect V9.1.3 but it failed with the error CRIMA1063E. It does not matter which RTC Client Version , failed for V5.0.2 as well as for V6.0.1

There is a technode http://www-01.ibm.com/support/docview.wss?uid=swg21279139 

IDA V9.1.3 should be supported without any problem.

Any idea, tips what could be the root cause of the problem?

One answer



permanent link
Donald Nong (14.4k313) | answered Feb 17 '16, 1:05 a.m.
I am able to install RTC 6.0.1 plugin into IDA 9.1.3 using the p2 install method. Using Installation Manager gives me all sorts of errors.

For RTC 5.0.2, you need to latest iFix.
https://jazz.net/library/article/1527

Your answer


Register or to post your answer.